[Settings]

; Capturing mode for the point text capturing
; (1) PointCaptureMode=0  (DEFAULT MODE) 
;     Capture the total horizontal line below the given 
;     capturing point (x, y) 
; (2) PointCaptureMode=1
;     Only capture the text below the given capturing point 
;     and in the same window with the capturing point 
PointCaptureMode=0


; Capturing mode for the rectangle text capturing
; (1) RectCaptureMode=0 
;     Capture the strings whose bounding rectangles are totally 
;     in the inner of or intersects with the given capturing rectangle 
; (2) RectCaptureMode=1  (DEFAULT MODE) 
;     Capture strings whose bounding rectangles are totally in the inner 
;     of the given capturing rectangle 
RectCaptureMode=1

DelayMsAfterCopyCmd=50
KeyStrokeDelay=10
KeyDownDelay=1
PointCaptureRefreshIntervalMs=100
RectCaptureRefreshIntervalMs=500

; Triggered mode for highlight text capturing.
; (1) HighlightMode=1
;     Highlight text capturing can be triggered by both mouse selection and ctrl double click.
; (2) HighlightMode=2
;     Highlight text capturing can be triggered by mouse selection only.
; (3) HighlightMode=4
;     Highlight text capturing can be triggered by ctrl double click only.
HighlightMode=2

; The window list which are excluded from point text capturing
; The format is [WindowClassName1],[WindowClassName2],[WindowClassNameN]
DisablePointCaptureWnd=MozillaWindowClass,Intermediate D3D Window

; The window list which are excluded from highlighted (selected) text capturing
; The format is [WindowClassName1],[WindowClassName2],[WindowClassNameN]
DisableHighlightWnd=ConsoleWindowClass,EXCEL7

; The window list which are excluded from clipboard backup for highlighted (selected) text capturing
; The format is [WindowClassName1],[WindowClassName2],[WindowClassNameN]
ExcludeClipboardBackupWnd=ConsoleWindowClass,EXCEL6

; Chrome plugin ID
ChromePluginID=gkfccbchdfibehkpmknmeohjlgfabpjh                                                                                                                                                                                                                       

; Chrome plugin version
ChromePluginVersion=5.0

